Error

two or more packages specified (libitm1 libsane-extras)